<form [formGroup]="quizSelectForm" (ngSubmit)="getQuiz()">
    <select formControlName="categoryId">
        <option selected="selected" [ngValue]="null" disabled>აირჩიეთ კატეგორია...</option>
        <option *ngFor="let category of categories" [ngValue]="category.id" >{{category.title}}</option>
    </select>
    
    
    <select formControlName="difficulityId">
        <option selected="selected" [ngValue]="null" disabled>აირჩიეთ სირთულე...</option>
        <option *ngFor="let difficulity of difficulities" [ngValue]="difficulity.id" >{{difficulity.title}}</option>
    </select>

    <input type="submit" value="ტესტის მიღება" />
</form>

